mqtt:
  - light:
      schema: json
      name: "Robodyn Dimmer"
      unique_id: lounge_dimmer_1
      default_entity_id: light.robodyn_dimmer

      state_topic: "livingroom/dimmer"
      command_topic: "livingroom/dimmer/set"

      availability:
        - topic: "livingroom/availablity"
          payload_available: "online"
          payload_not_available: "offline"

      brightness: true
      supported_color_modes:
        - brightness
      retain: true
